tetrinetx(6)

NAME
tetrinetx - TetriNET server

SYNOPSIS
tetrinetx

DESCRIPTION
This manual page documents briefly the tetrinetx command. This manual page was written for the Debian distribution because the original program does not have a manual page.

tetrinetx provides a server for hosting Tetrinet games. Tetrinet is a variant of Tetris played over the internet. Up to six people may simultaneously connect to a server to participate in a game.

OPTIONS
This program does not allow any option.

AUTHOR
This manual page was written by Julien Danjou <acid@debian.org>, for the Debian project (but may be used by others).